# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'slimekit/version'

Gem::Specification.new do |spec|
  spec.name          = "slimekit"
  spec.version       = Slimekit::VERSION
  spec.authors       = ["Kekura Musa"]
  spec.email         = ["kekura.musa@gmail.com"]

  spec.summary       = %q{A ruby library for http://timekit.io/}
  spec.description   = %q{The goal is to create a booking and scheduling ruby gem. This is an ongoing work in progress. Please bear with me.}
  spec.homepage      = "https://github.com/kemusa/slimekit"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"

  spec.add_development_dependency "httparty", "0.13.7"
end
